/*!CK:3107798276!*//*1435553678,*/

.sp_r-xsjCo-Z5S{background-image:url(/rsrc.php/v2/yR/r/PWS8ZCvgFj4.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:40px;width:40px}.sp_r-xsjCo-Z5S.sx_34bbd3{background-position:0 0}.sp_r-xsjCo-Z5S.sx_2d2ce9{background-position:0 -41px}.sp_r-xsjCo-Z5S.sx_e239eb{background-position:0 -82px}.sp_r-xsjCo-Z5S.sx_1924ff{background-position:0 -123px}.sp_r-xsjCo-Z5S.sx_bd4343{width:20px;height:20px;background-position:0 -205px}.sp_r-xsjCo-Z5S.sx_12b36c{background-position:0 -164px}

#bootloader_MqKrt { height: 42px; }
.bootloader_MqKrt { display:block !important; }